@charset "utf-8";

/* browser reset start */
  /* http://meyerweb.com/eric/tools/css/reset/
    v2.0 | 20110126
    License: none (public domain)
  */

  html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  a, abbr, acronym, address, big, cite, code,
  del, dfn, em, img, ins, kbd, q, s, samp,
  small, strike, strong, sub, sup, tt, var,
  b, u, i, center,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td,
  article, aside, canvas, details, embed,
  figure, figcaption, footer, header, hgroup,
  menu, nav, output, ruby, section, summary,
  time, mark, audio, video {
	  margin: 0;
	  padding: 0;
	  border: 0;
	  font-size: 100%;
	  font: inherit;
	  vertical-align: baseline;
  }
  /* HTML5 display-role reset for older browsers */
  article, aside, details, figcaption, figure,
  footer, header, hgroup, menu, nav, section {
	  display: block;
  }
  body {
	  line-height: 1;
  }
  ol, ul {
	  list-style: none;
  }
  blockquote, q {
	  quotes: none;
  }
  blockquote:before, blockquote:after,
  q:before, q:after {
	  content: '';
	  content: none;
  }
  table {
	  border-collapse: collapse;
	  border-spacing: 0;
  }
/* browser reset end */

body {
  background-color:#000000;
  color:#009900;
  line-height:1.15;
  font-family:"Liberation Serif", "Times New Roman", serif;
  font-size:11pt;
}

pre, code {
  font-family:"Liberation Mono", "Courier New", monospace;
}

img {
  border:0px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight:bold;
  font-family:'Liberation Sans', 'Arial', sans-serif;
}

#ws-header #ws-description {
  font-family:"Liberation Sans", "Arial", sans-serif;
  font-size:128%;
  font-style:italic;
  margin-bottom:1em;
}
#ws-header h1 {
  font-size:170%;
}
h1 {
  font-size:160%;
}
h2 {
  font-size:150%;
}
h3 {
  font-size:140%;
}
h4 {
  font-size:130%;
}
h5 {
  font-size:120%;
}
h6 {
  font-size:110%;
}

ul, ol {
  padding-left:1em;
}

ul {
  list-style:disc inside none;
}

ol {
  list-style:decimal inside none;
}

h1, h2, h3, h4, h5, h6 {
  margin:0.2em;
}

p, ul, ol, li {
  margin:0.2em;
}

small {
  font-size:90%;
}

b {
  font-weight:bold;
}

i {
  font-style:italic;
}

s, del {
  text-decoration:line-through;
}

a {
  color:#009900;
}

a:link {
  color: #009900;
}

a:visited {
  color: #009900;
}

a:active {
  color: #009900;
  position: relative;
  top: 1pt;
}

a:hover {
  color: #40dd40;
}

.ws-box {
  background-color:#101010;
  border-radius:12px;
  border-color:#009900;
  border-style:solid;
  border-width:1px;
  -webkit-transition-property: -webkit-box-shadow;
  -webkit-transition-duration: 0.15s;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-property: -o-box-shadow;
  -o-transition-duration: 0.15s;
  -o-transition-timing-function: ease-in-out;
  -moz-transition-property: -moz-box-shadow;
  -moz-transition-duration: 0.15s;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: -ms-box-shadow;
  -ms-transition-duration: 0.15s;
  -ms-transition-timing-function: ease-in-out;
  transition-property: box-shadow;
  transition-duration: 0.15s;
  transition-timing-function: ease-in-out;
}

.ws-box:hover {
  -webkit-box-shadow: 0px 0px 10px 4px #003300;
  -o-box-shadow: 0px 0px 10px 4px #003300;
  -moz-box-shadow: 0px 0px 10px 4px #003300;
  -ms-box-shadow: 0px 0px 10px 4px #003300;
  box-shadow: 0px 0px 10px 4px #003300;
}

footer.ws-postfooter {
  margin-top:5px;
  padding-top:3px;
  font-size:0.7em;
  text-align:right;
  border-top-style:dotted;
  border-top-width:1px;
  border-top-color:#009900;
}

#ws-header {
  margin:2em 2em 0.5em 16em;
}

div.ws-contentbox {
  margin-top:12px;
  margin-bottom:12px;
  margin-left:15em;
  margin-right:2em;
}

article.ws-content {
  padding:10px 10px 10px 10px;
}

nav#navmenu {
  z-index:666;
  position:fixed;
  top:2em;
  left:2em;
  width:11em;
  font-family:"Liberation Sans", "Arial", sans-serif;
  font-weight:bold;
  font-style:italic;
}

nav#navmenu a {
  z-index:777;
  text-align:right;
  display:block;
  padding:0.2em 0.5em 0.3em 0.5em;
  -webkit-transition-property: background-color,padding-right;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: background-color,padding-right;
  -moz-transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-property: background-color,padding-right;
  -o-transition-duration: 0.2s;
  -o-transition-timing-function: ease-in-out;
  -ms-transition-property: background-color,padding-right;
  -ms-transition-duration: 0.2s;
  -ms-transition-timing-function: ease-in-out;
  transition-property: background-color,padding-right;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
}

nav#navmenu a:hover {
  background-color:#202020;
  position:relative;
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  padding-right:0.7em;
}

nav#navmenu a:first-child {
  border-top-left-radius:12px;
  border-top-right-radius:12px;
}

nav#navmenu a:last-child {
  border-bottom-left-radius:12px;
  border-bottom-right-radius:12px;
}

nav#navmenu a:active {
  text-decoration:none;
}

#copyleft {
  padding:3px;
  font-family:"MF Logo", "Liberation Mono", "Courier New", monospace;
  font-size:9pt;
  position:fixed;
  left:2em;
  bottom:2em;
  z-index:41;
  border-radius:5px;
}
/*
#downsidedown {
  padding:3px;
  font-family:"MF Logo", "Liberation Mono", "Courier New", monospace;
  font-size:9pt;
  position:fixed;
  left:2em;
  bottom:2em;
  z-index:41;
  border-radius:5px;
}

#upsidedown {
  pointer-events:none;
  padding:4px;
  font-family:"MF Logo", "Liberation Mono", "Courier New", monospace;
  font-size:9pt;
  -moz-transform:rotate(180deg);
  -webkit-transform:rotate(180deg);
  -o-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
  position:fixed;
  left:2em;
  bottom:2em;
  z-index:42;
}
*/

div#postnavbox {
  margin-top:12px;
  margin-bottom:12px;
  margin-left:180px;
  margin-right:2em;
}

div#postnav {
  padding:10px 10px 10px 10px;
}

div#prevposts {
  float:left;
}

div#newposts {
  float:right;
}

@font-face {
  src:
    local("mekfont-logo"),
    url("https://erekt.io/mekfont/mekfont-logotype.woff") format("woff"),
    url("https://erekt.io/mekfont/mekfont-logotype.svg#mekfont-logotype") format("svg"),
    url("https://erekt.io/mekfont/mekfont-logotype.eot") format("embedded-opentype"),
    url("https://erekt.io/mekfont/mekfont-logotype.otf") format("opentype"),
    url("https://erekt.io/mekfont/mekfont-logotype.ttf") format("truetype");
  font-family: "MF Logo";
  font-style: normal;
  font-weight: normal;
}
